dlartgs.f(3)

NAME
dlartgs.f

SYNOPSIS

  Functions/Subroutines
subroutine dlartgs (X, Y, SIGMA, CS, SN)
DLARTGS generates a plane rotation designed to introduce a bulge in implicit QR iteration for the bidiagonal SVD problem.

Author

Generated automatically by Doxygen for LAPACK from the source code.